## q2-demux 2020.11.1

=== debian/changelog ===
q2-demux (2020.11.1-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Dec 2020 23:02:24 +0100

q2-demux (2020.11.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #974717
  * Added myself to uploaders
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Removing egg-info files in auto-clean

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Dec 2020 17:50:38 +0100

q2-demux (2019.10.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Needs qiime and q2templates >= 2019.10.0
  * Add autopkgtest

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 29 Dec 2019 18:12:25 +0300

q2-demux (2019.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #930152)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 04 Jun 2019 02:56:10 +0200
