=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# For testing, we need .egg-info so the entry points are available.
export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}; \
	mkdir {build_dir}/q2_demux/_summarize/assets/dist
# Delete .egg-info and other files that were generated along with .egg-info
export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-demux.egg-* {build_dir}/site.py \
	{build_dir}/.coverage* {build_dir}/easy-install.pth


%:
	dh $@ --with python3 --buildsystem=pybuild

#FIXME: Delaying true testing to auto-pkg-tests since QIIME2 module cannot be registered
#       at build time.
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_demux" || true
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f q2_demux.egg-info/PKG-INFO q2_demux.egg-info/SOURCES.txt q2_demux.egg-info/dependency_links.txt q2_demux.egg-info/entry_points.txt q2_demux.egg-info/not-zip-safe q2_demux.egg-info/top_level.txt
