## q2-demux 2020.11.1+dfsg

=== debian/changelog ===
q2-demux (2020.11.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * Fixed d/watch.

  [ Nilesh Patra ]
  * Get JS source building
  * Repack to remove license files for non-existent
    modules in the source-tree
  * New upstream version 2020.11.1+dfsg
  * d/salsa-ci.yml: No i386 build
  * d/tests/run-unit-test: the dis directory exists in the
    source, do not create explicitly

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 23:01:00 +0530
