=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
                dh-python,
                python3,
                python3-setuptools,
-               nodejs,
+               webpack,
+               node-uglifyjs-webpack-plugin,
+               node-babel-loader,
+               node-d3,
                python3-pytest-cov,
                python3-yaml,
                python3-pandas,
@@ -39,7 +42,8 @@
          python3-ipywidgets,
          qiime,
          q2-types,
-         q2templates
+         q2templates,
+         node-d3
 Description: QIIME 2 plugin for demultiplexing of sequence reads
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
