## q2-demux 2021.8.0+dfsg

=== debian/changelog ===
q2-demux (2021.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:40:20 +0200
