=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                python3-skbio,
                python3-psutil,
                python3-seaborn,
-               qiime (>= 2019.10.0),
-               q2-types,
-               q2templates
-Standards-Version: 4.5.1
+               qiime (>= 2021.8.0),
+               q2-types (>= 2021.8.0),
+               q2templates (>= 2021.8.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-demux
 Vcs-Git: https://salsa.debian.org/med-team/q2-demux.git
 Homepage: https://qiime2.org/
@@ -40,9 +40,9 @@
          python3-yaml,
          python3-psutil,
          python3-ipywidgets,
-         qiime,
-         q2-types,
-         q2templates,
+         qiime (>= 2021.8.0),
+         q2-types (>= 2021.8.0),
+         q2templates (>= 2021.8.0),
          node-d3
 Description: QIIME 2 plugin for demultiplexing of sequence reads
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
