=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,11 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_build:
+	dh_auto_build
+	cd q2_demux/_summarize/assets && \
+	webpack --bail
+
 #FIXME: Delaying true testing to auto-pkg-tests since QIIME2 module cannot be registered
 #       at build time.
 override_dh_auto_test:
