## q2-demux 2022.2.0+dfsg

=== debian/changelog ===
q2-demux (2022.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Adjust versioned (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 17:30:17 +0200

q2-demux (2021.8.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Replace node-uglifyjs-webpack-plugin by node-terser-webpack-plugin
    Closes: #1011446

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 10:47:25 +0200
