=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-setuptools,
                webpack,
-               node-uglifyjs-webpack-plugin,
+               node-terser-webpack-plugin,
                node-babel-loader,
                node-d3,
                python3-pytest-cov,
@@ -18,10 +18,10 @@
                python3-skbio,
                python3-psutil,
                python3-seaborn,
-               qiime (>= 2021.8.0),
-               q2-types (>= 2021.8.0),
-               q2templates (>= 2021.8.0)
-Standards-Version: 4.6.0
+               qiime (>= 2022.2.0),
+               q2-types (>= 2022.2.0),
+               q2templates (>= 2022.2.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-demux
 Vcs-Git: https://salsa.debian.org/med-team/q2-demux.git
 Homepage: https://qiime2.org/
@@ -40,9 +40,9 @@
          python3-yaml,
          python3-psutil,
          python3-ipywidgets,
-         qiime (>= 2021.8.0),
-         q2-types (>= 2021.8.0),
-         q2templates (>= 2021.8.0),
+         qiime (>= 2022.2.0),
+         q2-types (>= 2022.2.0),
+         q2templates (>= 2022.2.0),
          node-d3
 Description: QIIME 2 plugin for demultiplexing of sequence reads
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
