## q2-demux 2022.11.1+dfsg

=== debian/changelog ===
q2-demux (2022.11.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:40:17 +0100

q2-demux (2022.11.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bumped versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 21:21:28 +0100

q2-demux (2022.8.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0+dfsg
  * Updated dependency on qiime/q2-* >= 2022.8.0

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 22:49:59 +0530
