## q2-demux 2024.5.0+dfsg

=== debian/changelog ===
q2-demux (2024.5.0+dfsg-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:37:10 +0200

q2-demux (2024.5.0+dfsg-1ubuntu1) oracular; urgency=medium

  * Enable again building for Python 3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 15:01:46 +0200

q2-demux (2024.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 14:54:17 +0200

q2-demux (2024.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 14:48:57 +0100

q2-demux (2023.9.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Force stronger versioned dependency q2-types (>= 2023.9.0-2~) to match
    python3-pandas Breaks

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:38:44 +0100

q2-demux (2023.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)
  * Fix clean target
    Closes: #1045829

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 15:51:12 +0100

q2-demux (2023.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.7.0+dfsg  (Closes: #1044059)
  * d/*lintian-overrides: update mismatched override.
  * 0002-skip-test-needing-internet.patch: new.

 -- Étienne Mollier <emollier@debian.org>  Sat, 19 Aug 2023 11:18:21 +0200
