=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+#export PYBUILD_DISABLE=python3.12
 
 # For testing, we need .egg-info so the entry points are available.
 export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}; \
@@ -10,9 +12,15 @@
 export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-demux.egg-* {build_dir}/site.py \
 	{build_dir}/.coverage* {build_dir}/easy-install.pth
 
+include /usr/share/dpkg/default.mk
+VERSION_UPSTREAM=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\(20[0-9][0-9]\.[0-9]\+\)\..*/\1/')
+
+debian/control: debian/control.in
+	echo "# This file is autogenerated from control.in to update versioned dependencies" > $@
+	sed -e"s/@DEB_VERSION_UPSTREAM@/$(VERSION_UPSTREAM)/g" $< >> $@
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
