=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=+dfsg,repack,compression=xz,dversionmangle=auto" \
  https://github.com/qiime2/q2-demux/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
